#include <stdio.h>
#include <stdlib.h>

int main()
{
    int B,C;
    scanf("%d %d", &B, &C);
    if(B+C>=256){
        printf("0");
    }
    else{
        if(B<C){
            printf("%d",256-C);
        }
        else{
            printf("%d",256-B);
        }
    }
    return 0;
}